<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<language>
  <area alias="dashboardTabs">
    <key alias="deploy">Workspaces</key>
    <key alias="deployManagement">Deploy</key>
  </area>
  <area alias="general">
    <key alias="Deploy">Deploy</key>
    <key alias="restore">Restore</key>
  </area>
  <area alias="sections">
    <key alias="deploy">Deploy</key>
    <key alias="deployOpenPortal">Deploy</key>
    <key alias="deployHelpAndDocumentation">Help and documentation</key>
    <key alias="deployOpenQueue">Open transfer queue</key>
    <key alias="deployGettingStarted">Getting Started</key>
    <key alias="deploySetupProject">Set up a Project</key>
    <key alias="deployDeployment">Deployment</key>
    <key alias="deployTroubleshooting">Troubleshooting</key>
  </area>
  <area alias="actions">
    <key alias="deployQueueForTransfer">Queue for transfer</key>
    <key alias="deployRestore">Workspace restore</key>
    <key alias="deployTreeRestore">Tree restore</key>  
    <key alias="deployPartialRestore">Partial restore</key>
    <key alias="deployTransferNow">Transfer now</key>
  </area>
  <area alias="actionDescriptions">
    <key alias="deployQueueForTransfer">Allow the user to queue item(s)</key>
    <key alias="deployRestore">Allow the user to restore items for the whole workspace</key>
    <key alias="deployTreeRestore">Allow the user to restore items for a tree</key>  
    <key alias="deployPartialRestore">Allow the user to partial restore items</key>
  </area>
  <area alias="dialogs">
    <key alias="deployTransferNowTitle">Transfer now</key>
    <key alias="deployTransferNowHeadline"><![CDATA[<h4 class="bold">Transfer <em>%0%</em> to %1%</h4>]]></key>
    <key alias="deployTransferNowDescription"><![CDATA[<p>You are about to transfer <em>%0%</em> directly to %1%, without adding it to the queue.</p>]]></key>
    <key alias="deployAddToQueueHeadline"><![CDATA[<h4 class="bold">Queue <em>%0%</em> for transfer to <em>%1%</em></h4>]]></key>
    <key alias="deployAddToQueueDescription"><![CDATA[<p>This will put <em class="bold">%0%</em> in the queue for the next transfer, nothing will be transfered yet</p>]]></key>
    <key alias="deployAddToQueueChildPageDescription"><![CDATA[<p>Should all items below <em class="bold">%0%</em> be included in the transfer?</p>]]></key>
    <key alias="deployIncludeChildPages">Include all items below</key>
    <key alias="deployAddToQueueDone"><![CDATA[<h5>Changes have been queued</h5><p>When you are ready to transfer your full set of changes, go to the <a href="#/content?dashboard=deploy">workspace dashboard</a> to start the transfer</p>]]></key>
    
    <key alias="deployRestoreFrom">From</key>
    <key alias="deployRestoreWorkspace">workspace</key>
    <key alias="deployRestoreThis">Restore</key>
    <key alias="deployRestoreIncludingDescendants">Including all items below</key>
    <key alias="deployRestoreNotIncludingDescendants">Not including items below</key>
    <key alias="deployRestoreDescription">
    <![CDATA[
      <p>This includes changes to referenced content, media and other items.</p>
      <p style="margin-top: 15px; margin-bottom: 30px;">
          <strong>Notice:</strong>
          Restoring a large number of items can take a long time to perform.  Whilst this operation is proceeding you should not make changes to your Umbraco data or initiate any further deploy operations.
      </p>
    ]]>
    </key>
    <key alias="deployRestorePickFrom">Or pick content from</key>

    <key alias="deployFullRestoreFrom">Restore this workspace from</key>
    <key alias="deployFullRestoreDescription">
    <![CDATA[
      <p>This will transfer changes from <em>%0%</em> for all items and apply them to this workspace.</p>
      <p style="margin-top: 15px; margin-bottom: 30px;">
          <strong>Notice:</strong>
          Restoring a large number of items can take a long time to perform.  Whilst this operation is proceeding you should not make changes to your Umbraco data or initiate any further deploy operations.
      </p>
    ]]>
    </key>
    <key alias="deployFullRestoreAction">Restore from</key>

    <key alias="deployTreeRestoreFrom">Restore this tree from</key>
    <key alias="deployTreeRestoreDescription">
    <![CDATA[
      <p>This will transfer changes from <em>%0%</em> and apply them to the selected tree in this workspace. This will include changes to any referenced content, media or other items.</p>
      <p style="margin-top: 15px; margin-bottom: 30px;">
          <strong>Notice:</strong>
          Restoring a large number of items can take a long time to perform.  Whilst this operation is proceeding you should not make changes to your Umbraco data or initiate any further deploy operations.
      </p>
    ]]>
    </key>
      
    <key alias="deployGoToTransferQueue">Open transfer queue</key>
    
  </area>
  <area alias="deployManagementDashboard">
    <key alias="refreshStatus">Refresh Status</key>
    <key alias="deployStatus">Deploy Status</key>
    <key alias="deployOperations">Deploy Operations</key>
    <key alias="triggerOperation">Trigger Operation</key>
    <key alias="version">Version</key>
    <key alias="status">Status</key>
    <key alias="operationTime">Last operation time</key>
  </area>
</language>
